#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetTouch.h>
#include <SetLCDBack.h>

int main(void)
{
    X2RCU_Init();
    unsigned char i;
    while (1)
    {
        //
        i = GetTouch(_TOUCH_1_);
        if ( i>0 )
        {
            SetLCDBack(1);
        }
        else
        {
            SetLCDBack(0);
        }
    }
    return 1;
}

